@font-face {
	font-family: "Flaticon";
	src: url("fonts/flaticon.eot");
	src: url("fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("fonts/flaticon.woff") format("woff"),
	url("fonts/flaticon.ttf") format("truetype"),
	url("fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
font-style: normal;
}.flaticon-camera3:before {
	content: "\e000";
}
.flaticon-cameras2:before {
	content: "\e001";
}
.flaticon-chemistry29:before {
	content: "\e002";
}
.flaticon-coconut8:before {
	content: "\e003";
}
.flaticon-comments16:before {
	content: "\e004";
}
.flaticon-magnifier12:before {
	content: "\e005";
}
.flaticon-movie36:before {
	content: "\e006";
}
.flaticon-newspaper1:before {
	content: "\e007";
}
.flaticon-open161:before {
	content: "\e008";
}
.flaticon-pen43:before {
	content: "\e009";
}
.flaticon-quaver8:before {
	content: "\e00a";
}
.flaticon-redo:before {
	content: "\e00b";
}
.flaticon-religion39:before {
	content: "\e00c";
}
.flaticon-rugbyball:before {
	content: "\e00d";
}
.flaticon-televisions2:before {
	content: "\e00e";
}
.flaticon-theater8:before {
	content: "\e00f";
}
.flaticon-videogame10:before {
	content: "\e010";
}
.flaticon-wallet33:before {
	content: "\e011";
}
.flaticon-climate:before {
	content: "\e012";
}